Bug 357071

Summary: CVE-2007-3920 gnome-screensaver loses keyboard grab when running under compiz [F7]
Product: [Fedora] Fedora Reporter: Josh Bressers <bressers>
Component: compizAssignee: Kristian Høgsberg <krh>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 7CC: xgl-maint
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.3.0.0-16.fc7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-24 21:58:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 350271    

Description Josh Bressers 2007-10-29 18:23:00 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Lubomir Kundrak 2007-11-09 15:37:09 UTC
Please make an update as soon as possible!

Comment 2 Lubomir Kundrak 2007-11-16 10:12:11 UTC
Ping

Comment 3 Fedora Update System 2008-01-24 21:58:00 UTC
xorg-x11-server-1.3.0.0-16.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.